
QGIS Application - Feature request #906

Easy access to favorite projection.

2008-01-15 11:40 AM - cgs_bob -

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: Projection Support

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10965

Description

California is a big state, and there are at least 18 entries in the spatial reference system database.

It would be great to either have the most used spatial reference move to the top of the list of projections (maybe another column with a

check a box to signify a favorite projection and sort by id and this checkbox?), or maybe another group (call it Favorites) that would be

placed above Geographic Coordinate Systems (maybe populated by right clicking on a projection and clicking Add Favorite).

History

#1 - 2008-01-25 08:21 AM - Magnus Homann

- Status changed from Open to In Progress

#2 - 2008-08-25 01:37 AM - Magnus Homann

- Status changed from In Progress to Open

Tim, did you start on this?

#3 - 2009-02-05 03:55 AM - Magnus Homann

- Resolution set to fixed

- Status changed from Open to Closed

Quich hackfix in commit:828cf039 (SVN r10107). Enjoy

#4 - 2009-08-22 01:03 AM - Anonymous

Milestone Version 1.1.0 deleted
